{% extends 'base.html.twig' %}

{% block title %}New User{% endblock %}

{% block body %}
    <h1>Créer un nouveau utilisateur</h1>

    {{ include('user/_form.html.twig') }}

    <br>
    <P>Vous ne trouvez pas votre adresse ? <a href="{{ path('address_new') }}">Créer une nouvelle adresse</a></p> <br>

    <a href="{{ path('user_index') }}">Retour à la liste des utilisateurs</a>
{% endblock %}
